<app-tile>
    <ion-row header class="ion-align-items-center is-dark weight-600 size-12">
        <ion-col size="auto" class="size-18 diagnostic__profile">
            <!-- User profile -->
            <ion-card
                *ngIf="item.agent !== iA; else aiDiagnostic"
                class="radius-9 width-50 height-50 ion-no-margin has-background-light"
            >
                <app-img
                    [src]="item.agent.photo"
                    [alt]="title"
                    [title]="title"
                    [errorSrc]="defaultImage"
                ></app-img>
            </ion-card>
            <!-- AI icon -->
            <ng-template #aiDiagnostic>
                <ion-icon
                    name="hardware-chip-outline"
                    class="is-primary"
                ></ion-icon>
            </ng-template>
        </ion-col>
        <!-- AI name -->
        <ion-col size="auto" class="py-0">
            <ion-text> {{ title }} </ion-text>
        </ion-col>
        <!-- AI percentage -->
        <ion-col class="ion-text-right py-0" *ngIf="item.probability">
            <ion-text> {{ item.probability }}% </ion-text>
        </ion-col>
    </ion-row>
    <!-- Diagnostic -->
    <div class="my-15 pl-15" content>
        <ion-text class="weight-200 has-text-secondary size-12 is-dark">
            {{ item.diagnostic }}
        </ion-text>
    </div>
</app-tile>
